.opinions {
  padding: 5rem 0rem; }
  @media (max-width: 568px) {
    .opinions {
      padding: 7rem 0rem; } }
  .opinions--title {
    text-align: center; }
    .opinions--title h2 {
      font-size: 5rem;
      margin-top: 0px;
      margin-bottom: 15px; }
      @media (max-width: 568px) {
        .opinions--title h2 {
          font-size: 30px;
          margin-bottom: 25px; } }
    .opinions--title h3 {
      font-weight: 400;
      margin-top: 0px; }
  .opinions .cta_wrapper {
    text-align: center;
    margin-top: 3rem;
    margin-bottom: 3rem; }
    .opinions .cta_wrapper .cta {
      font-weight: 700; }
      @media (max-width: 568px) {
        .opinions .cta_wrapper .cta {
          font-size: 16px;
          padding: 2.6rem 3.5rem 2.6rem 2rem;
          font-weight: 700; } }
  .opinions .opinion_content {
    position: relative;
    margin-top: 7rem;
    padding-left: 7rem;
    padding-right: 7rem; }
    @media (max-width: 700px) {
      .opinions .opinion_content {
        padding-left: 0rem;
        padding-right: 0rem;
        padding-bottom: 3rem; } }
    .opinions .opinion_content .swiper-button-prev,
    .opinions .opinion_content .swiper-button-next {
      width: 54px;
      height: 54px;
      border: 2px solid #000000;
      border-radius: 12px;
      background-color: #FFF;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center; }
      @media (max-width: 700px) {
        .opinions .opinion_content .swiper-button-prev,
        .opinions .opinion_content .swiper-button-next {
          display: none; } }
    .opinions .opinion_content .swiper-button-prev {
      left: 0px;
      position: absolute;
      top: 50%;
      -webkit-transform: translateY(-50%);
          -ms-transform: translateY(-50%);
              transform: translateY(-50%); }
    .opinions .opinion_content .swiper-button-next {
      right: 0px;
      position: absolute;
      top: 50%;
      -webkit-transform: translateY(-50%);
          -ms-transform: translateY(-50%);
              transform: translateY(-50%); }
  @media (max-width: 1250px) {
    .opinions .opinions-swiper .swiper-slide {
      width: 296px; } }
  .opinions .opinions-swiper .swiper-slide .bg {
    background-color: #F9F8F2;
    border-radius: 40px;
    padding: 4rem 4rem; }
  .opinions .opinions-swiper .swiper-slide .synonim {
    background-color: #9747FF;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    color: #FFF;
    border-radius: 50%;
    width: 70px;
    height: 70px; }
    .opinions .opinions-swiper .swiper-slide .synonim p {
      margin-top: 0px;
      margin-bottom: 0px;
      text-transform: uppercase;
      font-size: 3rem; }
  .opinions .opinions-swiper .swiper-slide .name {
    margin-bottom: 1.5rem;
    padding-top: 0.5rem; }
    @media (max-width: 568px) {
      .opinions .opinions-swiper .swiper-slide .name {
        padding-top: 0.8rem; } }
    .opinions .opinions-swiper .swiper-slide .name p {
      margin-top: 0px;
      margin-bottom: 0px;
      font-size: 2.2rem;
      font-weight: 700; }
      @media (max-width: 568px) {
        .opinions .opinions-swiper .swiper-slide .name p {
          font-size: 20px; } }
  .opinions .opinions-swiper .swiper-slide .opinion p {
    color: #231F20;
    font-size: 1.8rem; }
    @media (max-width: 568px) {
      .opinions .opinions-swiper .swiper-slide .opinion p {
        font-size: 16px; } }
  .opinions .opinions-swiper .swiper-slide .title_grid {
    display: grid;
    grid-template-columns: 50px 1fr;
    gap: 5.5rem;
    margin-bottom: 3rem; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
